#
# spec file for package ghc-yi-keymap-vim
#
# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%global pkg_name yi-keymap-vim
%bcond_with tests
Name:           ghc-%{pkg_name}
Version:        0.14.0
Release:        lp150.1.4
Summary:        Vim keymap for Yi editor
License:        GPL-2.0+
Group:          Development/Languages/Other
Url:            https://hackage.haskell.org/package/%{pkg_name}
Source0:        https://hackage.haskell.org/package/%{pkg_name}-%{version}/%{pkg_name}-%{version}.tar.gz
BuildRequires:  ghc-Cabal-devel
BuildRequires:  ghc-Hclip-devel
BuildRequires:  ghc-attoparsec-devel
BuildRequires:  ghc-binary-devel
BuildRequires:  ghc-containers-devel
BuildRequires:  ghc-data-default-devel
BuildRequires:  ghc-directory-devel
BuildRequires:  ghc-filepath-devel
BuildRequires:  ghc-microlens-platform-devel
BuildRequires:  ghc-mtl-devel
BuildRequires:  ghc-oo-prototypes-devel
BuildRequires:  ghc-pointedlist-devel
BuildRequires:  ghc-rpm-macros
BuildRequires:  ghc-safe-devel
BuildRequires:  ghc-semigroups-devel
BuildRequires:  ghc-text-devel
BuildRequires:  ghc-transformers-base-devel
BuildRequires:  ghc-unordered-containers-devel
BuildRequires:  ghc-yi-core-devel
BuildRequires:  ghc-yi-language-devel
BuildRequires:  ghc-yi-rope-devel
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
%if %{with tests}
BuildRequires:  ghc-QuickCheck-devel
BuildRequires:  ghc-tasty-devel
BuildRequires:  ghc-tasty-hunit-devel
BuildRequires:  ghc-tasty-quickcheck-devel
%endif

%description
Vim keymap for Yi editor.

%package devel
Summary:        Haskell %{pkg_name} library development files
Group:          Development/Libraries/Other
Requires:       %{name} = %{version}-%{release}
Requires:       ghc-compiler = %{ghc_version}
Requires(post): ghc-compiler = %{ghc_version}
Requires(postun): ghc-compiler = %{ghc_version}

%description devel
This package provides the Haskell %{pkg_name} library development files.

%prep
%setup -q -n %{pkg_name}-%{version}

%build
%ghc_lib_build

%install
%ghc_lib_install

%check
%cabal_test

%post devel
%ghc_pkg_recache

%postun devel
%ghc_pkg_recache

%files -f %{name}.files
%defattr(-,root,root,-)
%dir %{_datadir}/%{pkg_name}-%{version}
%dir %{_datadir}/%{pkg_name}-%{version}/tests
%dir %{_datadir}/%{pkg_name}-%{version}/tests/vimtests
%dir %{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual
%dir %{_datadir}/%{pkg_name}-%{version}/tests/vimtests/change
%dir %{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete
%dir %{_datadir}/%{pkg_name}-%{version}/tests/vimtests/digraphs
%dir %{_datadir}/%{pkg_name}-%{version}/tests/vimtests/empty
%dir %{_datadir}/%{pkg_name}-%{version}/tests/vimtests/ex
%dir %{_datadir}/%{pkg_name}-%{version}/tests/vimtests/find
%dir %{_datadir}/%{pkg_name}-%{version}/tests/vimtests/format
%dir %{_datadir}/%{pkg_name}-%{version}/tests/vimtests/indent
%dir %{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion
%dir %{_datadir}/%{pkg_name}-%{version}/tests/vimtests/joinlines
%dir %{_datadir}/%{pkg_name}-%{version}/tests/vimtests/jumplist
%dir %{_datadir}/%{pkg_name}-%{version}/tests/vimtests/macros
%dir %{_datadir}/%{pkg_name}-%{version}/tests/vimtests/marks
%dir %{_datadir}/%{pkg_name}-%{version}/tests/vimtests/movement
%dir %{_datadir}/%{pkg_name}-%{version}/tests/vimtests/numbers
%dir %{_datadir}/%{pkg_name}-%{version}/tests/vimtests/paste
%dir %{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat
%dir %{_datadir}/%{pkg_name}-%{version}/tests/vimtests/replace
%dir %{_datadir}/%{pkg_name}-%{version}/tests/vimtests/search
%dir %{_datadir}/%{pkg_name}-%{version}/tests/vimtests/searchword
%dir %{_datadir}/%{pkg_name}-%{version}/tests/vimtests/sort
%dir %{_datadir}/%{pkg_name}-%{version}/tests/vimtests/switchcase
%dir %{_datadir}/%{pkg_name}-%{version}/tests/vimtests/undo
%dir %{_datadir}/%{pkg_name}-%{version}/tests/vimtests/unicode
%dir %{_datadir}/%{pkg_name}-%{version}/tests/vimtests/unsorted
%dir %{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual
%dir %{_datadir}/%{pkg_name}-%{version}/tests/vimtests/yank
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/0.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/8.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/9.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/block.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/block_d.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/block_d_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/block_d_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/capD_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/capD_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/capI.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/capU_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/commentblock.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/commentblock_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/commentblock_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/d.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/d_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/d_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/d_3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/d_4.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/hl.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/o_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/o_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/o_3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/o_4.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/o_5.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/o_6.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/paste_block.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/r_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/r_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/r_3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/switchcase_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/u_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/y_10.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/y_11.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/y_12.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/y_13.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/y_14.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/y_15.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/y_3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/y_4.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/y_7.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/y_8.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/blockvisual/y_9.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/change/c3l.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/change/C_part_of_line.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/change/C_whole_line.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/change/cc.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/change/ciw.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/change/S.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/change/s_eol.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/change/V3jc.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/10dd.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/2d3w.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/2d3w_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/2dd.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/2dw..test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/2dw2..test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/2dw3..test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/C-u_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/C-u_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/capD.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/capX.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/capX_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/d0.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/d00.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/d2G.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/d2vd.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/d2vd_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/d3G.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/d3vd.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/d_capG.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/d_capV_right_curly.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/d_right_curly.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/d_v_right_curly.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/daw.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/dd.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/dd_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/dd_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/dd_3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/dd_4.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/dd_5.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/de.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/diw.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/dj.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/dt.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/dvd.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/dve.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/dVl.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/dw_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/ld3w.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/ld3w_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/ldw.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/ldwdw.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/spec_delete.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/x.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/delete/x_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/digraphs/ae.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/digraphs/eacute.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/empty/empty.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/ex/empty.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/ex/esc.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/ex/esc_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/ex/fail.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/find/f.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/find/f1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/find/f2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/find/f3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/find/f4.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/find/f5.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/find/f6.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/find/t.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/find/t1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/find/t2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/find/t3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/find/t4.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/find/t5.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/find/t6.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/find/t7.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/format/break_line_in_word.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/format/indent.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/format/join_lines.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/format/long_blank_line.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/format/long_line.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/format/trailing_ws.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/indent/1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/indent/2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/indent/3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/indent/4.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/indent/5.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/indent/6.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/indent/7.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/indent/8.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/indent/setpaste.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/2o.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/a.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/a2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/a3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/a4.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/a_on_empty_line.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-c_0.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-c_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-c_10.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-c_11.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-c_12.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-c_13.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-c_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-c_3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-c_4.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-c_5.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-c_6.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-c_7.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-c_8.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-c_9.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-d_0.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-d_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-d_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-d_3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-d_4.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-d_5.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-d_6.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-e_0.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-e_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-e_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-h_0.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-h_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-h_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-h_3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-h_4.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-o_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-o_3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-o_4.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-r_0.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-r_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-w_0.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-w_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-y_0.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-y_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/C-y_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/capA.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/capA2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/capA3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/capA4.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/capI.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/capI2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/capI3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/capO.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/counted_a.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/counted_capA.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/counted_capI.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/counted_capO.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/counted_i.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/counted_o.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/i.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/i2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/i3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/indent_0.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/indent_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/indent_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/indent_3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/indent_4.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/indent_5.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/indent_6.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/indent_7.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/indent_8.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/nl_insert.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/o.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/o1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/O2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/o3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/O4.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/onechar.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/spec_delete.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/insertion/spec_insert.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/joinlines/1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/joinlines/2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/joinlines/counted_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/joinlines/counted_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/jumplist/1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/jumplist/2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/macros/0.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/macros/1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/macros/10.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/macros/11.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/macros/12.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/macros/13.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/macros/14.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/macros/15.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/macros/16.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/macros/2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/macros/3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/macros/4.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/macros/5.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/macros/6.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/macros/7.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/macros/8.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/macros/9.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/marks/unjump_backquote.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/marks/unjump_quote.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/marks/unjump_quote_blank.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/movement/empty.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/movement/empty_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/movement/eol_j.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/movement/eol_j2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/movement/v_eol_j2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/numbers/cursor_on_digits.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/numbers/decrement.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/numbers/hex_decrease.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/numbers/hex_increase.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/numbers/increment.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/numbers/no_numbers.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/numbers/oct_decrease.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/numbers/oct_hex_letters.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/numbers/oct_increase.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/numbers/sol_eol.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/paste/2dd_capP.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/paste/2dd_capP_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/paste/2ddp.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/paste/2ddp_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/paste/2yyp.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/paste/d2wp.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/paste/dbp.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/paste/dd_capP.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/paste/dd_capP_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/paste/ddjp.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/paste/ddkP.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/paste/ddp.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/paste/ddp_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/paste/dep.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/paste/dw_capP.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/paste/dwp.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/paste/p_at_newline.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/paste/p_at_newline2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/paste/visual.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/paste/y_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/paste/y_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/paste/y_3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/paste/yep.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/paste/yjp.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/paste/Yp.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/paste/ywp.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/paste/yy_capP.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/paste/yyp.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/2r.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/a.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/a2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/a3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/a4.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/a5.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/capA.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/capA2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/capA3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/capA4.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/capC.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/capI.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/capI2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/capI3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/capI4.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/capO.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/capO2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/capO3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/capX.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/capX_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/counted_2r.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/dw_capP.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/dwp.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/i.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/i2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/i3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/i4.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/o.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/o1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/o2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/o3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/r.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/r_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/r_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/r_3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/tilde_repeat.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/tilde_repeat_does_not_affect_other_lines.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/x.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/x_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/repeat/x_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/replace/0.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/replace/1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/replace/10.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/replace/11.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/replace/2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/replace/3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/replace/4.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/replace/5.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/replace/6.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/replace/7.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/replace/8.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/replace/9.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/search/1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/search/2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/search/3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/search/4.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/search/5.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/search/6.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/search/7.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/search/8.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/search/9.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/search/counted_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/search/counted_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/search/counted_3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/search/counted_capN_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/search/counted_capN_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/search/counted_n_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/search/counted_n_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/search/counted_n_3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/search/history1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/search/history2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/search/history3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/search/history4.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/searchword/g_pound.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/searchword/g_repeat_pound.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/searchword/g_repeat_pound_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/searchword/g_repeat_star.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/searchword/g_star.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/searchword/pound.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/searchword/repeat_pound.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/searchword/repeat_star.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/searchword/star.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/searchword/star_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/sort/1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/sort/2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/sort/3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/sort/4.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/sort/5.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/sort/6.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/switchcase/g_capU.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/switchcase/gtilde.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/switchcase/gtilde_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/switchcase/gu.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/switchcase/tilde_does_not_cross_lines.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/switchcase/tilde_left_over_count_at_eol_is_ignored.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/switchcase/tilde_near_eol.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/switchcase/tilde_no_count.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/switchcase/tilde_with_count.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/undo/1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/undo/2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/undo/3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/undo/4.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/undo/5.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/undo/6.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/undo/7.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/undo/8.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/undo/9.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/unicode/chinese-simp.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/unicode/chinese-trad.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/unicode/russian.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/unsorted/2yy.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/unsorted/v3lcABC.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/10.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/11.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/12.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/13.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/14.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/15.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/4.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/6.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/7.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/A_0.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/A_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/A_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/A_3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/capD_0.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/capD_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/capD_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/capU_0.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/capU_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/capY_0.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/CSs.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/d_0.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/d_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/d_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/gq_0.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/gq_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/I_0.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/I_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/indent_0.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/indent_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/indent_10.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/indent_11.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/indent_12.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/indent_13.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/indent_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/indent_3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/indent_4.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/indent_5.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/indent_6.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/indent_7.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/indent_8.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/indent_9.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/m_0.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/m_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/o_0.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/paste_line.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/paste_multiline.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/paste_word.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/paste_word_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/r_0.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/r_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/r_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/switchcase_0.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/switchcase_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/u_0.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/u_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/v3iwx.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/Vd.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/viw.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/vlllx.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/vx.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/y_0.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/y_1.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/y_2.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/y_3.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/y_5.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/visual/y_6.test
%{_datadir}/%{pkg_name}-%{version}/tests/vimtests/yank/yy.test

%files devel -f %{name}-devel.files
%defattr(-,root,root,-)

%changelog
* Thu Jul 27 2017 psimons@suse.com
- Update to version 0.14.0.
* Mon Jun 19 2017 psimons@suse.com
- Update to version 0.13.7.
* Sun Feb 12 2017 psimons@suse.com
- Update to version 0.13.5 with cabal2obs.
